加载中…

加载中...

ENVI-IDL中国官方微博

ENVIDeepLearning1.1.3版本发布(附更新方法和环境要求)

转载 2021-06-16 14:50:35
标签: envi深度学习 envideeplearning

更新特性

ENVI Deep Learning 1.1.3  TensorFlow 框架更新到 2.4 版本,CUDA 版本更新到 11。适配 ENVI 5.6

可到 http://envi.geoscene.cn/envi_license 申请试用

环境要求

2.1 NVIDIA显卡驱动

显卡驱动版本要求 450.36.06 或更高版本。

2.2 NVIDIA显卡计算能力

要求显卡 CUDA 计算能力 Compute Capability)在 3.5 ~ 8.6 之间。可浏览网页查看详细列表:https://developer.nvidia.com/zh-cn/cuda-gpus

更新之路

如果已经安装了旧版本 ENVI Deep Learning,需要在控制面板手动将其卸载,然后重新安装新版本即可。

下面是本人的更新之路,历经坎坷(主要是升级显卡驱动),希望对大家有所帮助。

1) 在控制面板卸载 ENVIDeep Learning 1.1.2

2) 安装 ENVI DeepLearning 1.1.3,然后启动 ENVI 运行测试(Toolbox/Deep Learning/Deep Learning Guide Map 如下菜单)。提示测试不通过,应该是因为驱动版本太低(本人之前驱动版本为411)。

3) 然后开始下载驱动。网址:https://www.nvidia.cn/Download/index.aspx?

这是本人下载的驱动:

4) 安装驱动,结果一直报错提示失败。考虑可能是因为 Windows 10 系统版本过低1903版本,万年不更新);然后开始更新系统到 21H1

5) 更新系统一路畅通无阻;

6) 重新安装驱动,发现还是提示失败。各种搜索之后,尝试更改了组策略的如下设置,安装成功!

Win+R键,输入gpedit.msc,打开策略界面。

依次点击:计算机配置>管理模板>系统>设备安装>设备安装限制;打开允许管理员忽略设备安装限制策略>已启用。然后就可以正常安装驱动了。

如果还提示失败,可以把同目录下的禁止安装未由其他策略设置描述的设备修改为未配置已禁用。应该就可以了。

打完收工。


阅读(0) 评论(0) 收藏(0) 转载(0) 举报/Report

评论

重要提示:警惕虚假中奖信息
0条评论展开
相关阅读
加载中,请稍后
ENVI-IDL鎶
  • 博客等级:
  • 博客积分:0
  • 博客访问:12,616,612
  • 关注人气:0
  • 荣誉徽章:

相关博文

推荐博文

新浪BLOG意见反馈留言板 电话:4000520066 提示音后按1键(按当地市话标准计费) 欢迎批评指正

新浪简介 | About Sina | 广告服务 | 联系我们 | 招聘信息 | 网站律师 | SINA English | 会员注册 | 产品答疑

新浪公司 版权所有